﻿/************************/
/* Action Center Styles */
/************************/
#acContainer
{
    width: 99%;
    min-height: 40px; /*background-color: #9BBF6B;*/
    border: solid 2px black;
    position: relative;
    margin-top: 25px;
    margin-left: 3px;
    margin-right: 3px;
}
#acContainer div
{
    float: left;
    width: 30%;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
}

/************************/
/* Section Header Styles */
/************************/
.sectionHeader
{
    font-size: 1.5em; /*position: relative;     float: left;*/
    color: #110B25; /*#305f17;*/
    width: 96%;
    line-height: 22px;
    text-indent: 30px;
    border-bottom: 1px solid #110B25; /*#88ad74;*/
    background-image: url(../Images/star-icon.png);
    background-repeat: no-repeat;
    background-position: 5px 5px; 
    padding-bottom: 6px;
    padding-top: 6px;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 5px;
    clear: both;
}

/************************/
/* Other Styles */
/************************/
.pictureleft
{
    float: left;
    margin-left:45px;
    margin-right: 8px;
}
.ctr
{
    text-align:center;
}
#SocialMedia
{
    margin-left: 25px;
    margin-right: 25px;
}

.sfTmbStripAndImageOnSamePage
{
    width: 80%;
    margin: 0 auto;
}
.Navigation
{
    display: none;
}
.RadRotator_Default
{
    margin-left: 3px;
}

.sfnewsFullStoryWrap
{
    background-image: url("../Images/newspaper_go.png");
    background-repeat: no-repeat;
    background-position: left;
}
.sfnewsFullStory
{
    margin-left: 20px;
    padding-top: 0px;
}

.sfsearchBox
{
    border: none;
}


h2.sfeventTitle
{
    background-image: url("../Images/date.png");
    background-repeat: no-repeat;
    background-position: left;
}
h2.sfeventTitle a
{
    margin-left: 20px;
}
.Navigation
{
    display: block;

}
.RadRotator_Default
{
    margin-left: 3px;
}
.rotatorButtonPlay
{
    display: none;
    visibility: hidden;
}
.emailListLink
{
    background-image: url("../Images/email.png");
    background-repeat: no-repeat;
    background-position: left;
}
.emailListLink a
{
    margin-left: 20px;
}
.sfFormBox, .sfFormBlock, .sfFormSubmit, .sfFormRadiolist
{
    margin-left: 3px;
}
/***** Language Selector ****/
.sflanguagesHorizontalList
{
	background-color: #110B25;
	text-align: left;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	color: #fff;
}
#languageselector
{
	background-color: #110B25;
	height: 20px;
	color: White;
	text-align:right;
}
.sflanguageLnk, a.sflanguageLnk:hover, a.sflanguageLnk:visited
{
	color: #fff;
}

